Bug 4888 - ldap.init isn't slurpd aware
Summary: ldap.init isn't slurpd aware
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: open (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 15:00 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-11 20:06:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description carenas 1999-09-03 15:00:40 UTC
the actual ldap.init didn't check for slurpd success,
failure or availability before calling it, while starting
ldap, if slurpd isn't available the script would report all
was run ok and the susbsystem would be locked.

on start, stop and reload there should be a slurpd test, the
corresponding status test was submitted as bug 4887, and
should be complementary

Comment 1 carenas 1999-09-11 09:31:59 UTC
making a new patch, for testing on slurpd, taking also the 4887 check

Comment 2 Bill Nottingham 1999-09-11 20:06:59 UTC
fixed in openldap-1.2.7-1.


Note You need to log in before you can comment on or make changes to this bug.